function gz_alerts_js_Add(url)
{
    $.get(url, gz_alerts_js_displayMessage);
}

function gz_alerts_js_displayMessage(data)
{    
    $('#add-alert-message-div').html(data);
    $("#add-alert-message-div").show("slow");
    setTimeout(function() { $("#add-alert-message-div").hide("slow"); }, 5000);
}


function gz_alerts_js_deleteAlert(url)
{
    $.getJSON(url, gz_alerts_js_displayDeleteMessage);
}

function gz_alerts_js_displayDeleteMessage(data)
{
    $('#delete-alert-message-div-'+data["alert_id"]).html(data["message"]);
    $("#delete-alert-message-div-"+data["alert_id"]).show("slow");
    setTimeout(function() { $("#delete-alert-message-div-"+data["alert_id"]).hide("slow"); }, 5000);
    if(data["status"] == 1)
        {
            setTimeout(function() {$("#gz-alert-row-"+data["alert_id"]).slideUp("slow"); }, 7000);
        }
}